Information on source package django-js-reverse

Available versions

ReleaseVersion
buster0.7.3-1
bullseye0.7.3-1
sid0.7.3-1

Open issues

BugbusterbullseyesidDescription
CVE-2019-15486vulnerablevulnerablevulnerabledjango-js-reverse (aka Django JS Reverse) before 0.9.1 has XSS via js_ ...

Search for package or bug name: Reporting problems